.video-ext .has-cstm-width{
    max-width:var(--cstm-width);
    margin-left: auto; 
    margin-right: auto;
}

.video-ext .video-section__poster.custom-height, 
.video-ext .video-section__media.custom-height iframe, 
.video-ext .video-section__media.custom-height video{
max-height:var(--custom-height, 900px);
}

@media (max-width: 767px){
.video-ext .has-cstm-width{
    padding-left:10px;
    padding-right:10px;
   } 
}
